Canon Pixma ip1500

 ( getto | 2004. november 10., szerda - 19:09 )

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Sziasztok!

Nekem is az ip1500-össel van problémám. Letöltöttem a drivert a canon oldaláról és követtem az ott leírtakat. Sajnos kaptam egy hibaüzenetet: libpng.so.2 is needed by bjfilter-pixmaip1500-2.50-2. Próbáltam megkeresni és telepíteni a csomagkezelőben, de nem találtam. Segítsetek légyszíves, hogy hol tudom megtalálni! Előre is köszönöm![/i]

A driver működik, tudok vele nyomtatni, csak a maintenance felület nem megy...

Valami ötlet?

Petya

[url]http://www.canon-europe.com/Support/software/linux/[/url]
Esetleg itt lehetne valamit találni. Valamint lehet regisztrálni is, hátha meghatjuk őket, hogy legyenek Linuxos driverek az európai nyomtatókhoz is. [url]http://cweb.canon.jp/drv-upd/bj/other.html[/url] - a Japánban kapható változatokhoz itt vannak driverek. Esetleg hasonló sorszámu Pixus meghajtója működhet (4000-es például a 4100-sal működik).

ha nincs meg, akkor symlinkeld oda a libpng akarmilyen so-t.

t

Arra már rájöttem, hogy a bjcups -P PIXMAIP1500 filenev.bmp működik. Már csak a KDE felületével, vagy a CUPS-al kellene valahogy összehozni. Tudna valaki segíteni? Most egy másik beállítófelület jelenik meg nyomtatéskor, de én a bjcups felüületét szeretném látni mindig.

Petya

Nekem egy IP2000-esem van. A 7100-as driverrel egész jól megy. Ami meg a Canont illeti azok nem fognak drivert írni, ui. írtam már nekik a témában és azt a választ kaptam, hogy nem tervezik linuxos driver kibocsátását :evil:

Tibyke!

Köszi a választ, de mivel még kezdő linuxos vagyok, ezért ez nekem kicsit magas :D Légyszíves írd le nekem, hogy ezt hogyan kell csinálni. Előre is köszönöm!

[quote:fe31da4c66="sl78"]Tibyke!

Köszi a választ, de mivel még kezdő linuxos vagyok, ezért ez nekem kicsit magas :D Légyszíves írd le nekem, hogy ezt hogyan kell csinálni. Előre is köszönöm![/quote:fe31da4c66]

keresel a lib-ben libpng.so-t es odalinkeled a libpng.so.2-hoz.

ln -s /usr/lib/libpng.so /usr/lib/libpng.so.2
utana ldconfig, utana proba ujra.

nalam igy van most (alapbol):
lrwxrwxrwx 1 root root 13 Dec 7 01:17 libpng12.so -> libpng12.so.0
lrwxrwxrwx 1 root root 19 Dec 7 01:17 libpng12.so.0 -> libpng12.so.0.1.2.8
-rwxr-xr-x 1 root root 217676 Dec 7 01:17 libpng12.so.0.1.2.8
lrwxrwxrwx 1 root root 10 Dec 7 01:17 libpng.a -> libpng12.a
lrwxrwxrwx 1 root root 11 Dec 7 01:17 libpng.so -> libpng.so.3
lrwxrwxrwx 1 root root 9 Feb 24 2005 libpng.so.2 -> libpng.so
lrwxrwxrwx 1 root root 17 Dec 7 01:17 libpng.so.3 -> libpng.so.3.1.2.8
-rwxr-xr-x 1 root root 217676 Dec 7 01:17 libpng.so.3.1.2.8

a -> jelenti a linket (symlink)

t

Mindemt úgy csináltam, ahogy leírtad, de sajnos még mindig hiányolja! Azért köszi a segítséget!

Üdv!

Van egy ilyen nyomtatóm, feltettem hozzá (Debian alá) a canon-féle drivert (illetve az abból készült deb-eket.). A CUPS szépen látja a nyomtatót, tesztoldal is van. A probléma az, hogy szeretném feltenni a canon-féle GUI-t, amiben lehet fejtisztítást, stb. csinálni. Ezt hogyan tudom beállítani, hogy alapból ez jöjjön be, ha nyomtatásra megyek bármilyen X alkalmazásban?

Petya

Nemreg vettem egy Canon ip1500 tipusu nyomtatot. A problema az, hogy semmifele drivert nem talaltam hozza Linuxra. Van valaki aki barmilyen modon hasznalni tudott mar ugyanilyen tipusu, vagy egyaltalan barmilyen Pixma sorozatu Canon nyomtatot Linux alatt? Ha igen, akkor hogyan? :)

Én is nemrégen vettem nyomtatót. Kacérkodtam a Canon készülék vásárlásának gondolatával, mert olcsó üzemeltetésű masinák, de szerencsére előtte körbe jártam a dolgot Linux támogatottság oldaláról is. Írtam a Canon Magyarországnak is:
"Kérem ajánljanak nekem a termékeik közül egy multifunkcionális készüléket (színes nyomtató, másoló, scanaer egyben egyben), amely teljeskörűen használható Linux operációs rendszerekben is. Az ára brutto 60 000 Ft-t lehetőleg ne haladja meg. Ha ilyen nincs, akkor egy színes tintasugaras nyomtatót (max. 30 000 Ft-ig), ami szintény működik Linux operendszerrel is."
és ezt a választ kaptam:
Tisztelt Dezső Úr!

Az Ön kritériumainak megfelelő készüléket nem tudok ajánlani.
A készülékeink többsége (az Ön esetében tintasugaras nyomtató
és multifunkciós készülék) nem működik Linux operációs rendszer
alatt.

Üdvözlettel:
Juhász Teréz
Canon Hungária KFT.
1031 Budapest, Záhony u. 7. Tel.: 237-5900 Fax: 237-5901
E-mail: terez.juhasz@canon.hu

Akinek már megvan a készüléke, próbálkozzon más régebbi Canon nyomtatók drivereivel, talán sikerül.
A keresztlányomnak van egy Canon PIXMA 1500-asa és OpenSuSE Linux 10 alá próbáltam beállítani de nekem sem sikerült. Találtam hozzá valahol a Canon oladlain drivert is RPM csomagban konkrétan az 1500-ashoz. Amikor azt telepítettem, attól kezdve a Yast nyomtató telepítőjében már felajánlotta a PIXMA 1500-at, de nyomtatni nem volt hajlandó vele.
Szerintem terjeszteni kellene ezt az infót, hogy a Canon készülékek támogatottsága Linux alatt nagyon esetleges, aki teheti válasszon mást. A HP-k és az Epsonok általában probléma mentesen működnek. Nekem legalábbis ezekkel van tapasztalatom és még egyikkel sem volt gondom.

Valaki?

Nekem suse 10.0 alatt simán megy, be is lehet állítani pl. a papírt, meg hasonlók.

Ha jól rémlik kelett egy compat nevű csomag, de csak valamelyik régebbi kiadásban akadtama nyomára. (9.1 v 9.3, nem tudom).

Meg követtem a driver rpm telepítéséhez való html leírást.

Sziasztok!
Nekem is hasonló a gondom, mint a kollégának:))
vettem egy PIXMA 1500-ast meg van uhu-m 1.2 béta (kechup)
Tud valaki valami okosat?:)

http://cweb.canon.jp/drv-upd/bj/bjlinux240.html

én egy IP4000-est próbáltam a 860-as meghajtójával, ment szépen.

[quote:e172acd588="zenoe"]
vettem egy PIXMA 1500-ast meg van uhu-m 1.2 béta (kechup)
Tud valaki valami okosat?:)[/quote:e172acd588]

Írj a dev@ listára, és kérdezd meg hogy ők mit javasolnak, vagy támogatott lesz-e ez a nyomtatód az 1.2 alatt. Ha szerencséd van, már hekkelik bele.

Én is követtem a leírást, viszont én Debian-t használok, így nem ugyanazt kell csinálnom. Van itt olyan, akinek már sikerült Debian alá beállítani ezt a nyomtatót?

Petya

Nos, kipróbáltam kubuntu breezy alatt is, az eredmény ugyanaz: nyomtani tudok, de a maintenance felületet nem érem el...

Összefoglalva tehát:

bjcups -P PRINTERNAME filename

így tudok nyomtatni, és az elvárt módon működik, azt szeretném megoldani, hogy minden programból így lehessen nyomtatni, vagyis ez legyen a nyomtatási parancs. Viszont, ha beírom a firefox-nál vagy GIMP-nél (ahol van erre beviteli mező, nyomtatási parancs címmel) a fenti parancsot, akkor eljátssza, hogy nyomtat, de a CUPS-ban nem jelenik meg a job, és a nyomtató sem csinál semmit.

Mit tudok csinálni? Valakinek van ötlete? Annyit megfejtettem, hogy a bjcups bmp, tiff, pdf és ps file-t eszik meg, tehát ha a nyomtatandót valahogy ilyen formátumra tudnán konvertálni, nyert ügyem van...

Petya

Nekem is van egy ilyen nyomtatóm. Működik is SUSE 10 alatt, de a Canon féle GUI-t én sem tudtam beállítani. Nem csak SUSE alatt, hanem Fedora alatt sem, és Mandrake alatt sem. Pedig már nem kevés ideje küzdök vele.

udv mindenkinek!
talaltam a canon ip 1500 pixma nyomtatohoz drivert:www.turboprint.de
oldalon. sajnos csak demo verzio, igy minden oldalra ranyomja a program
logojat. regisztracio=kb.30$. ha tud valaki esteleg kodot vagy mas megoldast megkoszonom.udv:gyulabs

http://www.papadon.jp/SUSE/9.3/ - ez a "driver" a canon pixma ip3000-eshez opensuse 10.2 esetén is működik.

Az IP1500 benne van a turboprint csomagban, azzal működni fog, ha lejebb veszed a dpi-t a logo is eltűnik. (szöveg nyomtatáshoz elég)